
Asian Stanley. International Limited - Project progress work #281

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

Modify handy terminal & API of label printing system

04 Dec 2023 21:11 - Soraya Norasing

Status: Closed Start date: 04 Dec 2023

Priority: Normal Due date: 04 Dec 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 10.00 hours

Finish date: 06 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

The problem of slow printing of label

-Improve API performance

-Fixed the handy app to use the updated API.

History

#1 - 06 Dec 2023 17:59 - Soraya Norasing

- File v1.3.0.zip added

- File app-release-v1.3.0.apk added

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 06 Dec 2023

1.update handy app to version 1.3.0 at line CHIP

-Improved the efficiency of printing commands from taking 20+ seconds to 10+ seconds.

2.test all menu of printing label function with customers

3.set index tabel

4.update api

#2 - 07 Dec 2023 00:51 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 13 Dec 2023 23:22 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560

Files

app-release-v1.3.0.apk 9.33 MB 06 Dec 2023 Soraya Norasing

v1.3.0.zip 21 MB 06 Dec 2023 Soraya Norasing
